<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.lib.uihandler">
    <module_version install_time="1280356213969" last="true" origin="installer" specification_version="1.22.1">
        <file crc="4049691764" name="config/Modules/org-netbeans-lib-uihandler.xml"/>
        <file crc="3730186025" name="modules/org-netbeans-lib-uihandler.jar"/>
    </module_version>
</module>
